body,html{
    width: 100%;
    margin: 0%;
    padding:0%;
    height: 100%;
}
.shop{
   
    padding: 10px;
    font-size: 16px;
    letter-spacing: 0.3em;
    font-weight: bold;
    color:darkslategrey;
    text-transform: uppercase;
}
a{

    text-align: center;
    text-decoration: none;
}
.header{
    display: flex;
    width: 100%;
    margin-top: 3%;
    margin-bottom: 3%;
    justify-content: center;
}
.header-items{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
.header-items center{
    width: 99%;
}
.header-items img{
    width: 20px;
    height: 20px;
    float: right;
    margin-right: 1em;
}
.header-items div{
    width: 1%;
}
.images{
    width: 100%;
}
ul
{
    width: 100%;
    list-style: none;
    margin: 0px;
    padding: 0px;
}
.items{
    display:inline-block ;
}
.Menu-items{
font-size: 15px;
color: black;
padding: 20px;
font-family: Arial, Helvetica, sans-serif;
}
.Menu{
    display: flex;
    justify-content: center;
    padding: 24px;
}
.menoutwear-item{
    color: black;
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;

}
h2{
    text-align: center;
    margin: 32px 0;
    font-weight: 500;
    font-size: 1.3em;
}
.button{
    width: 200px;
    border-style: solid;
    height: 50px;
    display: flex;
    justify-content: center;
}
.button a{
    margin:  12px;
    font-size: 20px;
    text-transform:  uppercase;
    color: maroon;
}
.Mens-t-shirt{
    width: 50%;
}
.Ladies-t-shirt{
    width: 50%;
    display: inline-block;
}
.t-shirts{
    display: flex;
}
footer{
    position: absolute;
    text-align: center;
    left: 0;
    right: 0;
    margin-top: 20px;
    line-height: 24px;
}
footer a {
color: darkslategray;
}
.demo-label{
    box-sizing: border-box;
    width: 120px;
    margin: 8px auto 0; 
    background-color: black;
    color: white;
    padding: 6px;
    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;
}
.mensouterlabel{
    margin-top: 0px;
    text-align: center;
    margin: 32px 0 0 0;
    font-weight: 500;
    font-size: 1.3em;
}
.no-of-items{
    font-size: 13px;
    font-family: sans-serif;
}
.no-of-items center{
    margin-bottom: 20px;
}
.grid-container{
    display: flex;
    flex-wrap: wrap;
}

.container-items{
width:33%;
}
.container-items div{
    text-align: center;
}
@media screen and (max-width: 1000px){
    .container-items{
        width: 50%;
    }
    }
.shop-container{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
.shop-items{
    width: 50%; 
    margin: 64px auto;
    max-width: 500px;

}
.shop-items h1{
    font-size: 24px;font-weight: 500;line-height: 28px;
}

@media screen and (max-width: 790px){
    .shop-items{
        width: 85%;
    }
    .add-to-cart{
        justify-content: center;
        display: flex;
    }
}


.size-checkbox
{
    margin: 32px auto;
    border-top: solid;
    border-top-style: groove;
}
.size-checkbox select{
    display:inline-block;
    width: 300px;
    height: 30px;       
    margin-left: 64px;
    border: 0px;
    background-color:  white;
}

.Checkout_container{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
.container_child
{
    width: 50%;
    display: inline-block;
}
.cart-labels{
    padding-top: 2em;
}
.cart-items{
    padding-top: 40px;
}
.cart-image{
    width: 100px;
    padding: 14px;
}
.cart-items h3{
    font-size: 12px;
    font-weight: 500;
    margin: 0px;
}
.cart-items select{
border: 0px;background-color:  white;
}
.checkout-box
{
    font-weight: bold;
    text-align: right;
    margin-right: 10px;
    width: 80%;
}
.subtotal
{
    margin: 0 64px 0 24px;
}
.cart-container{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    width: 80%;
    padding: 45px;
}
.cart-grid-container
{
    display: flex;
    flex-wrap: wrap;
    width:100%;
    justify-content: center;
}
.checkout-button{
    border: solid black;
    width: 150px;
    height: 50px;
}
    @media screen and (max-width: 1000px){
        .checkout-button1{
            border: solid black;
            width:100%;
            height: 50px;
            display: block;
            margin-top: 50px;
            }
            .checkout-button{
                display: none;
            }
        }
    @media screen and (min-width: 1001px){
        .checkout-button1{
            display: none;
        }
    }

    .Mens-t-shirt-image{
        height: 200px;
    }
    .Ladies-t-shirt-image{
        height: 200px;
    }
    .Mens-t-shirt  img{
        height: 100%;
    }
    .Ladies-t-shirt img{
        height: 100%;
    }
    .quantity
    {
        margin: 32px auto;
        border-top: solid;
        border-top-style: groove;
    }
    .quantity select{
        display:inline-block;
        width: 300px;
        height: 30px;
        margin-left: 35px;
        border: 0px;
        background-color:  white;
    }
    .border{
        border-top: solid;
        border-top-style: groove;
    }
    .description h2{
        text-align: start;
        font-size: 16px;
        font-weight: 700;
    }
    .features ul{
        list-style-type: disc; 
        margin-top:  1em; 
        margin-bottom:  1em; 
    }
    .add-to-cart input{
        background-color:  black;
    color:  white;
    width: 150px;
    height: 50px;
    font-size:  19px;
    font-family: sans-serif;
    }
    .cart-item-quantity{
        padding-left: 40px;
    }
    .shop-items img{
        width: 100%;
    }